Peter Booth <pbooth / nocoincidences.com> wrote:

> Maybe a dumb question but do you have a PPC Mac? I had a bunch of  
> similar errors when I migrated my entire system (including Ruby  
> install) from my PPC Powerbook Pro to an Intel MacBook Pro. The  
> resolution was a complete reinstall of Ruby.

Yes i do have a PPC Mac the ruby i'm using was installed on this PPC Mac
using MacPorts.

Such a bug is new to me, might be linked to Mac OS X 10.4.9 updat ?

Also it seems this has nothing to do with the xsl file by itself because
i get this error with the simplest one.

I'm sure i didn't have this error on 10.4.8...